# FLAC: FLAC__EntropyCodingMethod_PartitionedRice Struct Reference

FLAC__EntropyCodingMethod_PartitionedRice Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes

uint32_t | order
const FLAC__EntropyCodingMethod_PartitionedRiceContents * | contents

## Detailed Description

Header for a Rice partitioned residual. (c.f. format specification)

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2023 Xiph.Org Foundation